From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 January 2016<P>

Happy New Year Everyone!<BR>
<BR>
Have had my first surgery ever...scared the bejesus out of me... it was laser and easy once I decided that to give in and let them do it ha. Gallbladder is now missing and I'm great..just don't have much to say lately. Starting to write a bit but nothing I want to post yet. <BR>
<BR>
Hope you all had a great holiday season and glad to see that the blender is kicking. Keep up the good work everyone and all that are missing (Y'all come back and share with us!)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 January 2016<P>

<a href="http://www.bbc.com/culture/story/20151027-sylvia-plaths-9-most-memorable-quotes">http://www.bbc.com/culture/story/20151027-sylvia-plaths-9-most-memorable-quotes</a><BR>
<BR>
left this out<BR>
<BR>
bk
<HR>